Wind River Support Network

HomeDefectsLIN5-2645
Fixed

LIN5-2645 : Security Advisory - ffmpeg - CVE-2013-0855

Created: Dec 17, 2013    Updated: Dec 19, 2017
Resolved Date: Jul 7, 2014
Found In Version: 5.0.1
Fix Version: 5.0.1.17
Severity: Severe
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

Integer overflow in the alac_decode_close function in libavcodec/alac.c in FFmpeg before 1.1 allows remote attackers to have an unspecified impact via a large number of samples per frame in Apple Lossless Audio Codec (ALAC) data, which triggers an out-of-bounds array access.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2013-0855

Workaround

Unknown

Steps to Reproduce

Unknown

Other Downloads


Live chat
Online